/*Theme Name:   Astra-child
Template: astra   
Description:  Thème enfant de Mon Thème 
Author: DDD      
Ton NomVersion:      1.0*/

body {
color: red;
background-color: url("https://dandandesign.fr/wp-content/uploads/2026/07/fond-quadri.png") !important;
}

.red {
color:red !important;
}

/* ACCUEIL */
.step-number {
    background-color: #fff;
    border: 2px solid #71757A;
    width: 65px;
    height: 65px;
    border-radius: 50%;

   
    text-align: center;

    font-weight: bold;
}
.step-number p {
    margin: 0;
}